# Imagetool device definition for TX-53

[device]
friendlyname = Ka-Ro Electronics TX53 module
name = tx53
archs = all any noarch arm armv4 armv4t armv7a generic-armv7 generic-armv7a
xserver = xserver-kdrive-fbdev
rootsize = 110
ramsize = 1024
features = kernel26 apm alsa ext2 flash pcmcia usbhost usbgadget screen touchscreen camera redboot serial keyboard
image_jffs2_param = --little-endian --eraseblock=0x20000 -n --pad
image_ubinize_param = -m 2048 -p 128KiB -s 512
image_ubifs_param = -m 2048 -e 129024 -c 960
serial_console = 115200 ttymxc0
vt_console = 0
display_width = 640
display_height = 480
display_orientation = 0
packages =

